<html>
    <head></head>
    <body>
        <div id="side_panel">
            <a href="someplace/1.html">Homepage</a>
            <a href="someplace/3.html">Directions</a>
            <a href="someplace/5.html">Contact</a>
            <a href="someplace/1.html#info_section">Info about some place</a>
        </div>
        <div id="main_content">
            <p>First Paragraph</p>
            <p>Second Paragraph</p>
            <p>Third Paragraph</p>
            <p>Fourth Paragraph</p>
        </div>
        <div id="secondary_content">
            <p class="comment first">First comment</p>
            <p class="comment second">Second comment</p>
            <p class="comment starred">Third comment</p>
            <p class="comment">Fourth comment</p>
            <p class="comment">
                <a href="somelocation/stuff.html">5th source</a>
            </p>
        </div>
        <div id="calendar">
            <p class="first date">2020/01/31</p>
            <p class="second date">2021/02/14</p>
            <p class="third date">2022/01/31</p>
            <p class="fourth date">2023/01/29</p>
        </div>
    </body>
</html>
